﻿html {
    overflow-y:scroll;
}

.big-loading .text {
    font-size:2em;
    margin-left:1em;
    line-height:2.5em;
    vertical-align:baseline;
}

.small-spinner {
    display:inline-block;
    width:28px;
    height:9px;
    background:transparent url(../Images/anim-small-spinner.gif) no-repeat;
    margin-right:7px;
}

.big-spinner {
    display:inline-block;
    width:64px;
    height:22px;
    background:transparent url(../Images/anim-big-spinner.gif) no-repeat;

}

.cursorPointer {
    cursor:pointer;
}

.altRowColor {
    background:#f4f5f2 !important;
}


.btn-plain:after  {
    /* display: inline-block; */
    content: "";
}

.main-form .slick-prev:before,
.main-form .slick-next:before {
    color: #ddd;
}

.slick-slide img.active {
    border: 2px solid #000;
    height: 91px;
    cursor: not-allowed;
}

.slick-slide img {
    cursor: pointer;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.select-primary {
    background: #0da7a5 !important;
}

.select-primary span.center {
    color:#FFF !important;
}

table td, table th {
    padding: 10px;
}

.sfcontent img {
  display: block;
  max-width: 100%;
  height: auto; }